@echo off
set PIPERDIR=Piper_1.1.0
set PATH=%PIPERDIR%\bin\;%PIPERDIR%\Python27\;%PIPERDIR%\Octave\bin\;%PATH%
set PYTHONPATH=%PIPERDIR%\Python27\
set PYTHONHOME=%PIPERDIR%\Python27\
set PYTHONUSERBASE=%PIPERDIR%\Python27\
set OCTAVEPIPERPATH=%PIPERDIR%\Octave
"%OCTAVEPIPERPATH%\octavePathSetter.exe" "%OCTAVEPIPERPATH%\share\octave\template_octave_packages" "%OCTAVEPIPERPATH%\share\octave\octave_packages" %OCTAVEPIPERPATH%
@echo on
"%PIPERDIR%\bin\piper.exe" --batch "E:\2318_Cybex\03_Arbetsdokument\Octave_code\v0_6_0\0A_Output_files\51cm_95th\piper_ctrl.py" 
